/* FONTS: Gotham Pro  */
@font-face {
    font-family: 'Gotham Pro';
    src: url(/local/templates/mba/assets/fonts/gothaproreg-webfont.eot);
    src: url(/local/templates/mba/assets/fonts/gothaproreg-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url(/local/templates/mba/assets/fonts/gothapromed-webfont.eot);
    src: url(/local/templates/mba/assets/fonts/gothapromed-webfont.woff) format('woff'),
        url(/local/templates/mba/assets/fonts/gothapromed-webfont.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url(/local/templates/mba/assets/fonts/gothaprobol-webfont.eot);
    src: url(/local/templates/mba/assets/fonts/gothaprobol-webfont.woff) format('woff'),
        url(/local/templates/mba/assets/fonts/gothaprobol-webfont.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
/* << FONTS: Gotham Pro */
/* VARS >> */
:root {
    --unit: calc(0.0625 * 1rem);
    --unit-adaptive: calc(0.0625 * 1rem);
    --font-family: 'Gotham Pro', Arial, Helvetica, sans-serif;

    --color: #000;
    --color-light: #fff;
    --color-brand: #d43b34;
    --color-brand-active: #ac322c;
    --color-inactive: #d8d8d8;
    --color-brand-dark: #8a8a8a;
    --color-border: #acacac;
    --bg-light: #e9e9e9;
    --bg-dark: #3d3d3d;

    --very-big-font-size: calc(var(--unit-adaptive) * 65);
    --big-font-size: calc(var(--unit-adaptive) * 45);
    --middle-font-size: calc(var(--unit-adaptive) * 25);
    --medium-font-size: calc(var(--unit-adaptive) * 20);
    --font-size: calc(var(--unit) * 16);
    --small-font-size: calc(var(--unit) * 14);
    --very-small-font-size: calc(var(--unit) * 13);

    --transition-speed: .1s;
    --max-width: 95vw;
    --container-width: calc(var(--unit) * 1110);
    --header-container: calc(var(--unit) * 1170);

    --border-width: calc(var(--unit) * 1);
    --border-type: solid;
    --border-radius: calc(var(--unit) * 999);
}
@media (max-width: 992px) {
    :root {
        --unit-adaptive: calc(0.0540 * 1rem);
    }
}
@media (max-width: 767px) {
    :root {
        --unit-adaptive: calc(0.0450 * 1rem);
        --max-width: 90vw;
    }
}
@media (max-width: 550px) {
    :root {
        --unit-adaptive: calc(0.0360 * 1rem);
        --max-width: 85vw;
    }
}
/* << VARS */

* {
    font-family: var(--font-family);
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    overflow-x: hidden;
    box-sizing: border-box;
    color: var(--color);
    font-size: var(--font-size);
}
a {
    cursor: pointer;
    user-select: none;
    color: var(--color);
    text-decoration: none;
}
a:hover {
    color: var(--color-brand-active);
}
button {
    appearance: none;
    user-select: none;
    cursor: pointer;
    border: none;
    padding: 0;
}
h1, h2 {
    font-size: var(--big-font-size);
    line-height: 1.2;
    text-transform: uppercase;
    margin:0 0 calc(var(--unit-adaptive) * 40) 0;
}
p {
    margin: calc(var(--unit-adaptive) * 30) 0;
    font-size: var(--medium-font-size);
}
ul, ol {
    padding-left: 15px;
    margin: 0;
}
@media (min-width: 300px) {
    section, article {
        padding: calc(var(--unit) * 40) 0;
    }
}
@media (min-width: 767px) {
    section, article {
        padding: calc(var(--unit) * 60) 0;
    }
}
@media (min-width: 1200px) {
    section, article {
        padding: calc(var(--unit) * 100) 0;
    }
}